Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1342 - RH Beta screen does not include kde
Summary: RH Beta screen does not include kde
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.1rC
Hardware: All
OS: Linux
medium
high vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-26 01:42 UTC by Donald Harper
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-25 17:03:25 UTC


Attachments (Terms of Use)

Description Donald Harper 1999-02-26 01:42:54 UTC
Kinda hard to report bugs about kde install w/o a catagory.
:)

Comment 1 Need Real Name 1999-03-25 17:03:59 UTC
ok, the kde component should be listed for starbuck and raw hide.


Note You need to log in before you can comment on or make changes to this bug.